Subject: [Depfis] Area computacion: seleccion de asistentes

From: Ricardo Piegaia <[email-masked]>
Date: Thu, 28 Jul 2005 15:45:54 -0700 (MST)

SELECCION DE ASISTENTES EN EL AREA COMPUTACION DEL DEPARTAMENTO DE FISICA

Se llama a una seleccion de dos alumnos para cubrir cargos en el Centro de 
Computos del Depto de Fisica. La dedicacion es entre dos y cuatro horas 
diarias, segun posiblidades del candidato.

1. Asistente de system manager: implementacion, mantenimiento y desarrollo
    de software en unix para el cluster central y computadoras de usuarios.

2. Mantenimiento y reparacion de equipamiento, incluyendo cluster central,
    computadoras personales, red e impresoras.

En ambos casos los candidatos recibiran la formacion necesaria. En la seleccion 
se tendran en cuenta tanto los conocimientos previos como la predisposicion a 
aprender. El salario sera a convenir, y dependera de la carga horaria y de los 
antecedentes del candidato.

Presentar un curriculum en Secretaria de Fisica hasta el 12 de agosto, o 
enviarlo por mail a [email-masked].